@model FieldViewModel

<form asp-action="Create" id="form-action" method="post" class="form-horizontal" role="form">
    <div asp-validation-summary="All" class="text-danger"></div>

    <div class="row justify-content-center">
        <div class="col-xl-8 col-lg-8 col-md-8 col-sm-10">
            <input asp-for="Field.Id" type="hidden" class="form-control" />
            <label asp-for="Field.Name" class="form-label"></label>
            <input asp-for="Field.Name" class="form-control" />
            <label asp-for="Field.Value" class="form-label"></label>
            <input asp-for="Field.Value" class="form-control" />
            <input asp-for="Field.ItemId" type="hidden" class="form-control" value="@Model.ItemId" />
        </div>
    </div>
    <div class="row justify-content-center">
        <div class="col-xl-8 col-lg-8 col-md-8 col-sm-10 mt-3 mb-3">
            <input type="submit" id="form-button" class="btn btn-outline-secondary" value="Add Field" />
        </div>
    </div>
</form>
           


